<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Gabung CODING.ID Newsletter_email</name>
   <tag></tag>
   <elementGuidId>84cf33ce-2631-4046-a7b7-4ed0a76a0aec</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#exampleFormControlInput1</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='exampleFormControlInput1']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>ebbc8ea9-8eae-406e-9ece-de9b78e76407</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>email</value>
      <webElementGuid>95e18295-b7c7-4c34-ba99-028f18440b8e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>inputEmail</value>
      <webElementGuid>f8781025-4b5c-4f3e-9cad-e02ca2926663</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>email</value>
      <webElementGuid>63d82d38-d4ff-4457-b828-a721425ae559</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>exampleFormControlInput1</value>
      <webElementGuid>50360e9b-b44f-47ba-a231-abb54b79de48</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>name@example.com</value>
      <webElementGuid>7873f6ec-a951-4f4b-953f-a04046a5f222</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;exampleFormControlInput1&quot;)</value>
      <webElementGuid>2e4527a6-472b-4019-b018-cd8a1a4af144</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='exampleFormControlInput1']</value>
      <webElementGuid>aea8e026-501d-4fdd-86cc-2d94b19d0fe4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//form/div/input</value>
      <webElementGuid>c1379a39-2eac-4fe8-a9f3-3f8cf1250238</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@name = 'email' and @type = 'email' and @id = 'exampleFormControlInput1' and @placeholder = 'name@example.com']</value>
      <webElementGuid>cff552a5-ae8b-4ca2-99e6-eece4a73b616</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
